/*
Author: kenrich
Time:2020-01-28 -- 2020-01-29
*/
/* reset */
/*通用*/
img {
	max-width: 100%;
	width: auto\9;
	height: auto;
	border: 0;
	vertical-align: middle;
	-ms-interpolation-mode: bicubic;
}

a {
	-webkit-transition: all 0.8s ease;
	text-decoration: none !important;
	color: #333;
}

a:hover,
a:focus {
	-webkit-transition: all 0.8s ease;
	text-decoration: none !important;
	color: #04bcee;
	outline: none;
}

body {
	background-color: #fff;
	font-family: "Microsoft JhengHei", sans-serif, 'Titillium Web', "Arial Black";
	color: #333;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Microsoft JhengHei", sans-serif, 'Titillium Web', "Arial Black";
	margin: 0;
	padding: 0
}

hr {
	width: 100px;
	margin: 1em auto 2em;
	border: 2px solid #14a58c;
}

strong {
	display: block;
	font-size: 1.5em;
	font-weight: normal;
	padding: 1em 0;
}

ul,
li {
	margin: 0;
	padding: 0
}

li {
	list-style-type: none;
}

.left {
	float: left;
}

.right {
	float: right;
}

.dn {
	display: none;
}

.db {
	display: block;
}

/*清除浮动*/
.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}

.clearfix:after {
	clear: both;
	overflow: hidden;
}

.clearfix {
	zoom: 1;
}
.RadioStyle{
	width: 40px;
}
.RadioStyle input {
	display: none;
	cursor: pointer;
}
.RadioStyle label {
	height: 30px;
	width: 30px;
	background: url(../images/nocheck.png) no-repeat;
	background-size: 30px;
	cursor: pointer;
}
.RadioStyle input:checked + label {
	background: url(../images/check.png) no-repeat;
	background-size: 30px;
	cursor: pointer;
}

.loginnames{
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	width: 140px;
}

/*end 通用*/
/* 手機頂部 */
.mobile-head {
	padding-top: 10px;
}

.mobile-headleft span {
	font-size: 30px;
}

.mobile-headright .mobile-login {
	display: inline-block;
	margin-right: 10px;
}

.mobile-headright .mobile-search {
	display: inline-block;
	margin-right: 10px;
}

.mobile-headright .iconsearch {
	font-size: 24px;
}

.mobile-headright .icondenglu {
	font-size: 24px;
}

.mobile-headright .iconyonghu {
	font-size: 24px;
}

.mobile-headright .mobile-cart {
	display: inline-block;
	position: relative;
	top: -7px
}

.mobile-headright .iconcart {
	display: inline-block;
	background: url(../images/icon-cart.png) no-repeat;
	width: 20px;
	height: 25px;
	background-size: 20px;
}

.mobile-headright .cart-count {
	font-size: 11px;
	color: #fff;
	display: inline-block;
	height: 18px;
	width: 18px;
	line-height: 18px;
	text-align: center;
	position: absolute;
	bottom: -2px;
	right: -7px;
	font-family: "Microsoft JhengHei", sans-serif, 'Titillium Web', "Arial Black";
	border-radius: 50%;
	background: #015198;
}

/* footer */
footer {
	background: #015198;
	color: #fff;
	padding-top: 30px;
}

footer h4 span {
	border-bottom: 1px solid hsla(176, 60%, 40%, 1);
	padding-bottom: 2px;
}

footer h4 {
	margin-bottom: 15px;
}

footer .copyright {
	text-align: center;
	height: 50px;
	line-height: 50px;
	border-top: 1px solid hsla(176, 60%, 40%, 1);
	margin-top: 10px;
}

footer p {
	line-height: 24px;
	color: #ccc;
}

footer li a:hover {
	color: hsla(176, 60%, 40%, 1);
}

.footer-contact li {
	color: #ccc;
	margin-bottom: 5px;
}

.footer-contact li span {
	margin-right: 5px;
}

.footer-menu li {
	float: left;
	width: 40%;
}

.footer-tag li {
	float: left;
	margin-right: 10px;
}

.footer-tag li a {
	color: #ccc;
	display: block;
	margin-bottom: 5px;
}

.footer-menu li a {
	color: #ccc;
	display: block;
	margin-bottom: 5px;
}


#lightbox_mask {
    display: none;
    position: fixed;
    z-index: 999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .7);
}
#lightbox_popup {
    display: none;
    position: fixed;
    z-index: 1000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
#lightbox_popup .pic-view {
    position: absolute;
    width: 100%;
    height: 100%;
    text-align: center;
}
#lightbox_popup .pic-view .pic {
    max-width: 100%;
    max-height: 100%;
    border: 5px solid #fff;
    border-radius: 3px;
}
#lightbox_popup .btn-view {}
#lightbox_popup .btn-view .btn {
    position: absolute;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 24px;
    text-decoration: none;
    border-radius: 32px;
    background-color: #000;
    opacity: 1;
    color: #fff;
    transition: all .3s;
    padding: 0
}
#lightbox_popup .btn-view .btn:hover {
    opacity: 1;
    transform: scale(1.4);
}
#lightbox_popup .btn-view .btn-prev {
    left: 10px;
    top: 48%;
}
#lightbox_popup .btn-view .btn-next {
    right: 10px;
    top: 48%;
}
#lightbox_popup .btn-view .btn-close {
    right: 10px;
    top: 10px;
}
#lightbox_popup .caption-view {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 38px;
    background-color: rgba(0, 0, 0, .7);
    text-align: center;
}
#lightbox_popup .caption-view p {
    line-height: 38px;
    color: #fff;
}

/* 遮罩栏 */
.common-sidebar {
	background: #fff;
	width: 100%;
	position: fixed;
	overflow-y: auto;
	z-index: 9999;
	left: -100%;
	display: block;
	height: 100%;
	font-size: 14px;
}

.fixheader {
	height: 46px;
	line-height: 46px;
	text-align: center;
	color: #fff;
	background: #015198;
	font-size: 16px;
	position: fixed;
	width: 100%;
	display: block;
	z-index: 999;
}

.close-sidebar {
	position: absolute;
	right: 15px;
	top: 0
}

.close-sidebar span {
	font-size: 24px;
}

.scrollView {
	width: 100%;
	height: 100%;
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
	overflow-y: auto;
	overflow-x: hidden;
	-webkit-overflow-scrolling: touch;
	position: relative;
}

.m-scrolltab {
	position: absolute;
	top: 46px;
	left: 0;
	right: 0;
	bottom: 0;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

.scrolltab-nav {
	height: 100%;
	background-color: hsla(210, 30%, 70%, .5);
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	position: fixed;
	z-index: 998;
}

.scrolltab-item.active {
	background-color: #ffffff;
	position: relative;
}

.scrolltab-item {
	height: 48px;
	position: relative;
	z-index: 1;
	width: 96px;
	display: block;
	line-height: 48px;
	text-align: center;
	border-bottom: 1px solid hsla(176, 60%, 40%, 1);
}

.scrolltab-item.active:before {
	content: '';
	position: absolute;
	z-index: 0;
	top: 0;
	right: 0;
	height: 100%;
	border-right: 1px solid #ffffff;
	-webkit-transform: scaleX(0.5);
	transform: scaleX(0.5);
	-webkit-transform-origin: 100% 0;
	transform-origin: 100% 0;
}

.scrolltab-item:before {
	content: '';
	position: absolute;
	z-index: 0;
	top: 0;
	right: 0;
	height: 100%;
	border-right: 1px solid #d0d0d0;
	-webkit-transform: scaleX(0.5);
	transform: scaleX(0.5);
	-webkit-transform-origin: 100% 0;
	transform-origin: 100% 0;
}

.scrolltab-item:after {
	content: '';
	position: absolute;
	z-index: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 1px;
	border-bottom: 1px solid #D9D9D9;
	-webkit-transform: scaleY(0.5);
	transform: scaleY(0.5);
	-webkit-transform-origin: 0 100%;
	transform-origin: 0 100%;
}

.scrolltab-item.active .scrolltab-title {
	color: hsla(176, 60%, 40%, 1);
}

.scrolltab-title {
	font-size: 15px;
	color: #000;
	overflow-x: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.scrolltab-item.active .scrolltab-title:after {
	content: '';
	width: 3px;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: hsla(176, 60%, 40%, 1);
}

.scrolltab-content {
	height: 100%;
	background-color: #ffffff;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
	padding: 0;
	position: relative;
	padding: 0 12px 40px 108px;
}

.scrolltab-content-item {
	color: #333
}

.scrolltab-ctem h4 {
	color: #fe9601;
	font-size: 15px;
	padding-top: 15px;
}

.scrolltab-ctem ul {
	border-top: 1px solid hsla(176, 60%, 40%, 1);
	margin-top: 5px;
	padding-top: 10px;
}

.scrolltab-ctem li {
	float: left;
	margin-right: 10px;
}

.scrolltab-ctem li a {
	display: block;
	height: 24px;
	line-height: 24px;
}

.btn-search {
	background: hsla(176, 60%, 40%, 1);
	color: #fff;
}

marquee span {
	margin-right: 200px;
	height: 40px;
	line-height: 40px;
	color: orangered;
	font-size: 15px;
}

.message-content .tab-content {
	padding: 15px;
	border: 1px solid #ccc;
	border-top: 0
}

.message-content .nav-tabs {
	border-bottom: 1px solid #ccc;
}

.message-content .nav-tabs>li>a {
	font-size: 15px;
	padding: 10px 25px;
}

.message-content .nav-tabs>li.active>a {
	color: #fff;
}

.message-content .nav-tabs>li.active>a,
.message-content .nav-tabs>li.active>a:focus,
.message-content .nav-tabs>li.active>a:hover {
	border: 1px solid hsla(176, 60%, 40%, 1);
	border-bottom: 1px solid hsla(176, 60%, 40%, 1);
	background: hsla(176, 60%, 40%, 1);
}

#search-modal {
	top: 50%;
	margin-top: -150px;
}

.join-topic-center .left {
	width: 50px;
}

.join-topic-center .left img {
	width: 40px;
	height: 40px;
	border-radius: 50%;
}

.join-topic-center .right {
	float: left;
	padding-top: 5px;
}

.join-topic-center .right h5 {
	margin-bottom: 5px;
}

.join-topic-center .right h6 {
	color: #666;
}

.join-topic-center p {
	padding-top: 5px;
}

.join-topic-center p span {
	color: #fe9601;
	margin-right: 10px;
}

.join-topic-list {
	margin-bottom: 30px;
}

.join-topic-huifu {
	padding: 10px;
	background: #f4f4f4;
	font-size: 14px;
	margin-bottom: 5px;
}

.join-topic-huifu h6 {
	color: #999;
	font-size: 12px;
}

.join-topic-huifu p {
	margin-bottom: 0;
}

.search-modal-info {
	padding: 0 15px;
}

.search-modal-info h4 {
	color: #fe9601;
	font-size: 16px;
}

.search-modal-info h4 span {
	padding-bottom: 2px;
	border-bottom: 1px solid hsla(176, 60%, 40%, 1);
}

.search-modal-info ul {
	padding: 20px 0 20px 0;
}

.modal-header .close {
	font-weight: 400;
	opacity: 1;
	color: hsla(176, 60%, 40%, 1);
}

.modal-header .close span {
	font-size: 26px;
}

.search-modal-info li {
	float: left;
	margin-right: 15px;
	margin-bottom: 5px;
}

/* 電腦端頂部 */
.pc-header {
	padding-top: 20px;
}

.logo img {
	width: 200px;
}

.head-left {
	width: 200px;
	float: left;
}

.head-center {
	width: 600px;
	float: left;
	margin-left: 130px;
	padding-top: 20px;
}

.head-right {
	width: 140px;
	float: right;
	padding-top: 25px;
}

.head-right .pc-login {
	display: inline-block;
	margin-right: 15px;
	position: relative;
	top:-3px
}

.pession-group {
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	-khtml-user-select: none;
	user-select: none;
	margin-right: 10px;
	vertical-align: top;
}

.head-right .iconyonghu {
	font-size: 30px;
}

.head-right .icondenglu {
	font-size: 30px;
}

.pession-group .dropdown-menu {
	min-width: 110px;
}

.head-right .cart {
	display: inline-block;
	background: url(../images/icon-cart.png) no-repeat 0px 12px;
	width: 23px;
	height: 42px;
	width: 23px;
}

.head-right .pc-cart {
	display: inline-block;
	position: relative;
	height: 42px;

}
.head-right .pession-group{
	vertical-align: bottom;
}

.head-right .cart-count {
	font-size: 11px;
	color: #fff;
	display: inline-block;
	height: 18px;
	width: 18px;
	line-height: 18px;
	text-align: center;
	position: absolute;
	bottom: -2px;
	right: -7px;
	font-family: "Microsoft JhengHei", sans-serif, 'Titillium Web', "Arial Black";
	border-radius: 50%;
	background: #015198;
}

.search input {
	height: 40px;
	line-height: 40px;
}

.search .btn {
	padding: 8px 30px;
	font-size: 16px;
}

.search-hot {
	margin-top: 5px;
	height: 42px;
	overflow: hidden;
}

.search-hot .left {
	width: 70px;
}

.search-hot .right {
	float: left;
	width: 530px;
}

.search-hot li {
	float: left;
	margin-right: 15px;
}

.search-hot li a {
	color: hsla(176, 60%, 40%, 1);
}

/* 電腦導航 */
.menu {
	background: #015198;
}

.menu-nav>ul>li>a {
	color: #fff;
	position: relative;
	padding: 11px 15px;
	display: block;
	font-size: 16px;
}

.menu-nav>ul>li.hassub>a {
	color: #fff;
	position: relative;
	padding: 11px 20px 11px 15px;
	display: block;
	font-size: 16px;
}

.menu-nav>ul>li.active>a {
	background: hsla(176, 60%, 40%, 1);
}

.menu-nav>ul>li:hover>a {
	background: hsla(176, 60%, 40%, 1);
}
.menu-nav{
	position: relative;
}


.menu-nav>ul>li {
	float: left;
	margin-right: 1px;
	
}

.menu-nav li.hassub a:before {
	position: absolute;
	top: 18px;
	height: 10px;
	width: 10px;
	right: 5px;
	content: "";
	background: url(../images/down.png) no-repeat scroll center;
}

.hassub {
	position: static;
}

.submenu {
	display: none;
	position: absolute;
	width: 1170px;
	background: #fff;
	top: 44px;
	padding: 0px 15px 15px 15px;
	z-index: 9999;
	right: calc(50% - 585px);
}

.hassub:hover .submenu {
	display: block;
}


.submenu-about {
	display: none;
	position: absolute;
	width: 100px;
	background: #fff;
	top: 44px;
	padding: 8px 15px 8px 15px;
	z-index: 9999;
	position: absolute;
}

.hassub:hover .submenu-about {
	display: block;
}

.sub-sort {
	display: block;
	margin-top: 5px;
}

.sub-sort .left {
	width: 100px;
	color: hsla(176, 60%, 40%, 1);
	font-size: 16px;
}

.sub-sort .right {
	float: left;
	width: 1030px;
}

.sub-sort li {
	float: left;
	margin-right: 15px;
}

.sub-sort li a {
	color: #333;
}

.sub-sort li a:hover {
	color: #015198;
}

.sort-all {
	margin-top: 20px;
}

/* 面包屑 */
.crumbs {
	background: #f6f6f6;
	text-align: center;
	padding: 40px 0;
}

.crumbs p {
	font-size: 18px;
	text-transform: capitalize;
	font-weight: 400;
	padding-top: 10px;
	font-family: "Microsoft JhengHei", sans-serif, 'Titillium Web', "Arial Black";
	color: hsla(176, 60%, 40%, 1);
}

.crumbs h3 {
	display: inline-block;
	width: 100%;
	text-transform: capitalize;
	font-size: 38px;
	font-family: "Microsoft JhengHei", sans-serif, 'Titillium Web', "Arial Black";
	line-height: 38px;
	letter-spacing: 5px;
	padding-bottom: 15px;
	margin-top: 10px;
}

/* 内容區域 */
.advertising90 {
	text-align: center;
	background-color: rgb(244, 244, 244);
	padding: 24px 0;
}

.advertising250 {
	text-align: center;
	background-color: rgb(244, 244, 244);
	padding: 24px 0;
}

.main-content,
.about-content {
	padding: 60px 0;
}

.news-content {
	padding: 60px 0;
}

.news-content li a {
	font-size: 16px;
	display: block;
	padding: 8px 0;
	border-bottom: 1px dashed #999;
}

.news-content li a:hover span.left {
	color: hsla(176, 60%, 40%, 1);
}

.news-content li span.left {
	color: #015198;
}

.news-content li span.right {
	color: #fe9601;
}

.about-info {
	line-height: 24px;
	font-size: 15px;
}

.blog-list {
	margin-bottom: 30px;
	border-bottom: 1px solid hsla(176, 60%, 40%, 1);
	padding-bottom: 10px;
}

.blog-pic {
	margin-bottom: 20px;
}

.blog-title h4 {
	margin-bottom: 15px;
	font-size: 18px;
}

.blog-title a {
	color: #333;
}

.blog-title p {
	margin-bottom: 10px;
	line-height: 24px;
	font-size: 15px;
}

.widget .widget-title {
	color: #333;
	text-transform: uppercase;
	font-style: normal;
	padding-bottom: 10px;
	margin-bottom: 20px;
	position: relative;
	font: 400 24px "Microsoft JhengHei";
}

.about-info h4 {
	margin-bottom: 20px;
	position: relative;
	padding-bottom: 10px;
	font: 400 24px "Microsoft JhengHei";
}

.about-info h4:after {
	position: absolute;
	content: "";
	bottom: 0px;
	left: 0;
	width: 100px;
	height: 2px;
	background: hsla(176, 60%, 40%, 1);
}

.widget .widget-title:after {
	position: absolute;
	content: "";
	bottom: 0px;
	left: 0;
	width: 100px;
	height: 2px;
	background: hsla(176, 60%, 40%, 1);
}

.widget ul li {
	position: relative;
	line-height: 30px;
	padding: 2px 0px;
	font-size: 16px;
}

.widget ul li span {
	position: absolute;
	right: 0px;
	top: 5px;
	color: #015198;
}

.product-list {
	margin: 40px 0;
}

nav {
	text-align: center;
}

.addcart span {
	font-size: 28px;
	color: hsla(176, 60%, 40%, 1);
	margin-right: 5px;
}

.zhuizong span {
	font-size: 24px;
	color: #25cd75;
	margin-right: 5px;
}

.shoucang span {
	font-size: 27px;
	color: #ff6766;
	margin-right: 5px;
}

.goodnotice span {
	font-size: 30px;
	color: #fd842b;
}

.gooddelete span {
	font-size: 24px !important;
	margin-left: 5px;
}

.goodsinty .right {
	text-align: left;
	float: left;
	padding-left: 10px;
	margin-top: 30px;
}

.goodsinty h4 {
	margin-bottom: 10px;
}

.goodsinty p {
	margin-bottom: 0;
}

.product-show {
	padding: 10px 20px;
	background: #015198;
	font-size: 16px;
	text-align: center;
	color: #fff;
}

.product-show span {
	color: #fe9601;
	margin: 0 10px;
	font-weight: bold;
}

.pnameset {
	font-size: 13px;
	color: #FF0000;
	margin-top: 5px;
}

.pnameset span {
	margin-right: 5px;
}

.product-rows-list {
	padding: 12px 12px 5px 12px;
	margin-top: 30px;
	border: 1px solid #015198;
	border-radius: 4px;
}

.product-rows-status {
	margin-top: 20px;
}

.product-rows-status h4 {
	margin-bottom: 4px;
}

.product-rows-status p {
	margin-bottom: 0;
}

.product-rows-status .right {
	font-size: 16px;
}

.product-rows-name {
	margin-top: 10px;
}

.product-rows-price {
	padding: 10px 0;
	border-top: 1px dashed #ff9933;
	border-bottom: 1px dashed #ff9933;
}

.product-rows-number .product-number {
	margin-top: 10px;
}

/* 产品内页 */
.product-details-content .product-name h1 {
	color: #2b2b2b;
	font-family: "Microsoft JhengHei", sans-serif, 'Titillium Web', "Arial Black";
	font-size: 24px;
	margin-bottom: 10px;
	position: relative;
	text-transform: uppercase;
	font-weight: 400;
}

.product-details-content .product-price {
	margin-bottom: 0px;
	display: inline-block;
	width: 100%;
}

.product-details-content .product-price p.price-old {
	font-size: 18px;
	text-decoration: line-through;
	margin-right: 20px;
	color: #979797;
}

.product-details-content .product-price p {
	font-style: normal;
	color: #015198;
	font-size: 26px;
	font-weight: 400;
	font-family: "Microsoft JhengHei", sans-serif, 'Titillium Web', "Arial Black";
	display: inline-block;
}

.product-details-content .description-lits {
	margin-bottom: 20px;
}

.product-details-content .description-lits h3 {
	font: 400 20px/30px "Microsoft JhengHei";
	color: #2b2b2b;
	margin-bottom: 10px;
}

.addcart-btn a {
	background: hsla(176, 60%, 40%, 1);
	margin-top: 20px;
}

.product-intr {
	padding: 40px 0;
}

.product-intr h4 {
	margin-bottom: 20px;
	position: relative;
	padding-bottom: 10px;
	font: 400 24px "Microsoft JhengHei";
}

.product-intr h4:after {
	position: absolute;
	content: "";
	bottom: 0px;
	left: 0;
	width: 100px;
	height: 2px;
	background: hsla(176, 60%, 40%, 1);
}

.nogoods {
	/*pointer-events:none;*/
	opacity: 0.5;
}

.nogoods .ptotal {
	color: red;
}

.product-detail p {
	line-height: 24px;
	margin-bottom: 10px;
	font-size: 15px;
}

.adsv-content a {
	display: block;
}

.ads1 {
	padding-right: 0;
	margin-bottom: 15px;
}

.ads2 {
	margin-bottom: 15px;
}

.social {
	position: fixed;
	right: 5px;
	bottom: 30px;
	display: block;
	width: 60px;
	z-index: 100000;
}

.fix-cart {
	position: fixed;
	right: 5px;
	top: 52px;
	display: block;
	width: 50px;
	z-index: 100000;
}

.cart-img {
	width: 50px;
	height: 44px;
	background: #000000;
	display: block;
	text-align: center;
	line-height: 44px;
}

.cart-img img {
	width: 35px;
}

.cart-info {
	width: 50px;
	color: #fff;
	background: red;
	display: block;
	text-align: center;
	font-size: 15px;
	padding: 10px 0;
	background: hsla(176, 60%, 40%, 1);
}

.social-line {
	margin-bottom: 5px;
}

.social li img {
	width: 56px;
}

.footer-contact {
	margin: 0 -15px;
}

footer .col-md-3:last-child h4 {
	margin-left: -15px;
}

.adsv-content {
	padding-top: 60px;
}

.feture {
	margin-top: 15px;
	padding-top: 15px;
	text-align: center;
}

.feture img {
	height: 76px;
	margin-bottom: 20px;
}

.feture p {
	margin-bottom: 5px;
	color: #333;
}

.selectcity select {
	width: 140px;
	margin-right: 10px;
	display: inline-block;
}

.selectcity .form-group {
	width: 140px;
	margin-right: 10px;
	display: inline-block;
	margin-bottom: 10px;
}

.checkcity select {
	width: 120px;
	margin-right: 10px;
	display: inline-block;
}

.checkcity .form-group {
	width: 120px;
	margin-right: 10px;
	display: inline-block;
	margin-bottom: 10px;
}

.agree {
	font-size: 16px;
}

.agree a {
	margin: 0 5px;
	color: #fe9601;
}

.regis-br {
	color: red;
	margin-bottom: 20px;
}

.login-area .regis-br h4 {
	margin-bottom: 20px;
	position: relative;
	padding-bottom: 10px;
	margin-top: 30px;
	font: 400 18px "Microsoft JhengHei";
}

.login-area .regis-br h4:after {
	position: absolute;
	content: "";
	bottom: 0px;
	left: 0;
	width: 100px;
	height: 2px;
	background: hsla(176, 60%, 40%, 1);
}

.description-content {
	padding-top: 60px;
	font-size: 16px;
}

.switch-btn {
	text-align: right;
	margin-bottom: 10px;
}

.switch-btn span {
	font-size: 30px;
	cursor: pointer;
}

.switch-btn span:first-child {
	margin-right: 5px;
}

.switch-btn span.active {
	color: hsla(176, 60%, 40%, 1);
}

.slow-content .panel-body input {
	margin-bottom: 10px;
}

.slowlist {
	text-align: right;
}

.btn {
	padding: 9px 12px;
}

.panel-default>.panel-heading {
	font-size: 16px;
	color: hsla(176, 60%, 40%, 1);
}

.form-control {
	height: 40px;
	line-height: 40px;
}

.slowlist a {
	display: inline-block;
	height: 40px;
	width: 120px;
	text-align: center;
	line-height: 40px;
	border-radius: 4px;
	background: hsla(176, 60%, 40%, 1);
	color: #fff;
	margin-bottom: 30px;
	cursor: pointer;
	font-size: 16px;
	margin-left: 15px;
}

/* 进度条 */
.shopping-steps {
	position: relative;
	margin: 45px 100px 60px 50px;
	text-align: center;
}

.shopping-steps .progress {
	position: absolute;
	top: 50%;
	width: 100%;
	height: 8px;
	margin-top: -4px;
	background-color: #e2e4e6;
	z-index: 999;
}

.shopping-steps .step.active {
	background: #015198;
	border-radius: 50%;
	color: #fff;
}

.shopping-steps .step {
	width: 130px;
	background: #e2e4e6;
	height: 130px;
	border-radius: 50%;
	position: relative;
	z-index: 9999;
	font-size: 18px;
	padding-top: 30px;
}

.shopping-steps .hidden-xs {
	display: block;
}

.shopping-steps .step-1 {
	float: left;
}

.shopping-steps .step-2 {
	float: left;
	margin-left: 165px;
}

.shopping-steps .step-3 {
	float: right;
}

.shopping-steps.in-step-1 .progress-bar {
	width: 50%;
}

#print{
	display: inline-block;
	height: 30px;
	line-height: 30px;
	padding: 0 15px;
	background-color: #25cd75;
	color: #fff;
	white-space: nowrap;
	text-align: center;
	font-size: 16px;
	border: none;
	border-radius: 2px;
	cursor: pointer;
	margin-left: 20px;
}

.shopping-steps.in-step-2 .progress-bar,
.shopping-steps.in-step-3 .progress-bar {
	width: 100%;
}

.shopping-steps.in-step-2>.step-2 {
	background-color: #1a479c;
	color: #fff;
}

/* 電腦屏幕 */
@media (min-width: 1280px) {
	.container {
		width: 1400px;
	}
	.setwidth{
		text-align: center;
		width: 230px;
	}
}

/* 電腦屏幕 */
@media (max-width: 1279px) {
	.setwidth{
		text-align: center;
		/* width: 230px; */
	}
}

/* 手機端屏幕 */
@media(max-width: 768px) {
	footer h4 {
		margin-top: 20px;
	}

	.selectcity .form-group {
		margin-bottom: 5px;
	}

	.slow-content .nav-tabs>li>a {
		padding: 6px 1px;
		font-size: 14px;
	}

	.shopping-steps {
		margin: 20px 0;
	}

	.shopping-steps .step {
		width: 80px;
		height: 80px;
		padding-top: 18px;
	}

	.shopping-steps .step-2 {
		margin-left: -40px;
		position: absolute;
		left: 50%;
	}

	.main-content,
	.about-content,
	.news-content {
		padding: 30px 0;
	}

	.description-content {
		padding-top: 30px;
	}

	.about-pic {
		margin-bottom: 20px;
	}

	.news-content li span.right {
		float: left;
		margin-left: 10px;
	}

	.product-intr {
		padding: 15px 0;
	}

	.ads1 {
		padding-right: 15px;
	}

	.footer-contact {
		margin: 0;
	}

	footer .col-md-3:last-child h4 {
		margin-left: 0;
	}
}
